.menu_top1{width:189px; height:71px; background:url('/img_up/shop_pds/ubiz009/design/img/sub01_menu.gif'); background-repeat:no-repeat; position:relative;}
.text1{display:block; text-align:left; position: relative; top:15px;  left:70px; width:100%; color:#aaa; }
.text2{display:block; text-align:left;  position: relative; top:20px;  left:70px; font-size:22px; font-weight: bold; width:100%; color:#fff; }
.menu_bottom{ width:189px; height:11px; background:url('/img_up/shop_pds/ubiz009/design/img/sub_navi_bottom.gif'); background-repeat:no-repeat;}

.pm-navigation_vertical_toggle2{widtih:189px; background:url('/img_up/shop_pds/ubiz009/design/img/sub_navi_bg.gif'); background-repeat:repeat-y; border-bottom:1px solid #dedede; width:183px;   }
.pm-navigation_vertical_toggle2 ul {margin: 0; padding: 0; list-style: none; width:189px;  text-align:right; }
.pm-navigation_vertical_toggle2 a {display: block; text-decoration: none;   }
.pm-navigation_vertical_toggle2 [role=toggle] i {
	position: absolute; 
	width: 0; height: 6px; right: 15px; top: 50%; margin-top: -2px;
	border-color: white transparent transparent transparent;
	border-width:5px;
	border-style:solid;
}
.pm-navigation_vertical_toggle2 [role=toggle].active i {
	margin-top: -8px;
	border-color: transparent transparent white transparent;
}

.pm-navigation_vertical_toggle2 .dep1 > li:first-child {border-top: none;}
.pm-navigation_vertical_toggle2 .dep1 > li > a {
       display:block;
	position: relative; padding: 4px 47px 0px 0px; 
	font-size: 12px; color: #797979; font-weight: bold; line-height:30px;
	 background:url('/img_up/shop_pds/tensl/design/img/sub_navi_a.gif'); background-repeat:no-repeat; 
}

.pm-navigation_vertical_toggle2 .dep1 > li.on > a,
.pm-navigation_vertical_toggle2 .dep1 > li.active > a,
.pm-navigation_vertical_toggle2 .dep1 > li:hover > a {
	 background:url('/img_up/shop_pds/tensl/design/img/sub_navi_b.gif'); background-repeat:no-repeat; color: #ffffff; 
}
.pm-navigation_vertical_toggle2 .dep1 > li > div {display: none;  }
.pm-navigation_vertical_toggle2 .dep2 {padding: 8px 0; background: #fff; border-right:1px solid #dedede;border-left:1px solid #dedede; border-bottom:1px solid #dedede; width:181px; }
.pm-navigation_vertical_toggle2 .dep2 > li > a {display:block; padding-right:15px; padding-bottom:6px; font-size: 13px; color: #333;}
.pm-navigation_vertical_toggle2 .dep2 > li.on > a,
.pm-navigation_vertical_toggle2 .dep2 > li:hover > a {
	color: #000; font-weight: bold;
}




.menu_bg{widtih:100px; border-bottom: 1px dashed #b4b7b9;}